[Ndiswrapper-general] Re: 1.16 dependency on gcc 3.4


Thread view